start

Main website: https://www.phspeed.com Bug tracker: https://www.phspeed.com/bt

Current version 1.0.1 B2

Currently supporting: PHP: (5.6, deprecated), 7.1 .. 7.4; Bootstrap: 4.4; JQuery: 3.4.1

On this wiki you will find all component specifications, properties and events. Feel free to look around.

We currently have released version 1.0.0.B1. Due to compatibiltiy issues between PHP versions we have decided that we will drop PHP 5.6. It was already deprecated, but we cannot guarantee compatibility any more. For those of you who are still running under 5.6 (if any…), please let us know. We have a strong feeling that everybody is currenlty working under 7.x.

Aducom Development.


  • start.txt
  • Last modified: 2020/09/25 12:17
  • by aducomadmin